PHP 5.6 and 7.0 have been End of Life since the beginning of 2019, these versions are no longer supported or receiving updates from the providers of PHP. Any sites currently using either PHP 5.6 or 7.0, are at risk of potential security or compromise issues. To ensure the security of our servers, we will be removing support for these End of Life products.

We will be changing our default PHP platform to 7.2 (currently 5.6) on Sunday Evening, 23rd June 2019. We will continue to provide PHP 5.6 / 7.0, by allowing you to change your PHP version using the "MultiPHP Manager" option within your hosting control panel.

In 6 months time, we will removing support for PHP 5.6 and PHP 7.0, to ensure security on our services. Full notice will be given before we take any action. Therefore we highly suggest that you make sure that your site is fully PHP 7.1/ 7.2 compatible as soon as possible.



Wednesday, June 5, 2019

« Back